List Runs
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
agent_id*Agent Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/simulation-runs"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "suite_id": "3e9c08eb-436b-4d4b-9cfe-ca21d8bdb99b", "suite_name": "string", "trigger": "string", "gate_id": "a33726af-ba3a-459e-a71e-d28211d14ddb", "status": "string", "staged_fingerprint": "string", "created_at": "2019-08-24T14:15:22Z", "counts": { "queued": 0, "running": 0, "passed": 0, "failed": 0, "errored": 0 }, "suite_case_count": 0, "single_case_name": "string" }]{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}